
Katello - Feature #4063

Bastion: Attach transitionTo to $rootScope.

01/16/2014 05:47 PM - Katello Issue Migration

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Created: ehelms on August 29, 2013 14:22 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/2842

Comment 1

Can we also attach ```$state``` and ```$stateParams``` to ```$rootScope``` in one place as part of this refactor?

Created: waldenraines on August 29, 2013 14:29 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/comments/23493486

History

#1 - 04/08/2014 06:23 PM - Eric Helms

- Status changed from New to Closed

- Triaged set to Yes

This has been completed upstream - https://github.com/Katello/katello/commit/9a850c65c00857cf7be042b1ad2c5d8bfc7817da

#2 - 08/21/2014 02:21 PM - Eric Helms

- translation missing: en.field_release set to 13
